<nb-card>
  <nb-card-header>
    Enter the initialization function and generator<br />
    
  </nb-card-header>
  <nb-card-body>
    <ckeditor [config]="{ extraPlugins: 'divarea', height: '140' }"></ckeditor>
  </nb-card-body>
  <nb-card-body>
    <button type="button" class="btn btn-primary" (click)="setFunctionInit">Submit</button>
  </nb-card-body>
</nb-card>